
.footerback{
    height: 85vh;

    background-image: url(../images/footer4.svg);
    width: 100%;
    background-size: cover;
   
    background-position: top;
    position: relative;
    top: 100px;
    
    
  }


/*navigation*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color:#0b223deb;
   
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.06em;
    color:#fff8f8c7;
    display: block;
    transition: 0.3s;
  }

  .appdev-row::after {
    content: "";
    clear: both;
    display: table;
  }

[class*="appdev-col-"] {
    float: left;
    padding: 15px;
    /*border: 1px solid red;*/
  }
  .appdev-col-1 {width: 8.33%;}
.appdev-col-2 {width: 16.66%;}
.appdev-col-3 {width: 25%;}
.appdev-col-4 {width: 33.33%;}
.appdev-col-5 {width: 41.66%;}
.appdev-col-6 {width: 50%;}
.appdev-col-7 {width: 58.33%;}
.appdev-col-8 {width: 66.66%;}
.appdev-col-9 {width: 75%;}
.appdev-col-10 {width: 83.33%;}
.appdev-col-11 {width: 91.66%;}
.appdev-col-12 {width: 100%;}

.appdev-col-margin-2{
    margin-right: 16.66%;
}
.appdev-col-padding-2{
    padding-right: 16.66%;
}
.appdev-col-pad{
    padding: 20px;
}
.appdev-container {
    padding: 64px;
  }
  
  .appdev-full-container{
    padding: 0;
  }
  
  .sidenav a:hover {
    color: #f1f1f1;
  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }  
/*navigation*/


/* Header and Normalize CSS */
*{
    margin: 0px;
padding: 0px;
box-sizing: border-box;
list-style: none;
  

   
}

body{
        overflow-x: hidden;
        width:100%;
        -webkit-overflow-scrolling:touch;
        /*zoom: 80%;*/
    
}

.header{
   
    
    /*background-image:linear-gradient(180deg, rgba(6, 14, 57, 0.75) 0%, rgba(16, 155, 159, 0.75) 100%), url(../images/contactus-1600.png);*/
    background-image:linear-gradient(180deg, rgba(6, 14, 57, 0.75) 0%, rgba(16, 155, 159, 0.75) 100%);

   
    background-size: cover;
    background-position: bottom;
    position: relative;
  
}
.header img{
    position:relative;
    z-index:-1;
    display:block;
   max-width: 100%;
  height: auto;
}

.logo{
    padding-top: 45px;
    padding-left: 50px;

}
.logo{
    position: absolute;
    top:0px;
   
  
    left: 5%;

  
}

.Menu ul li{
    display: inline;
    padding: 1.5vw;
    font-family: 'Poppins', sans-serif;
font-weight: 600;
font-size: 1vw;
letter-spacing: 0.06em;

}
.menu-ul .on_contact,div .on_contact{
  color:#c2d456;
}
.menu-ul li a{
    text-decoration: none;
    color: #fff;
  }
  .menu-ul li a:hover{
    
    color:#109B9F;
  }
.Menu{
  position: absolute;
  right:20px;
  top:50px;

}
.btn-conect{
  

    font-family: 'Poppins', sans-serif;

    font-size: 14px;
    font-weight: 600;
    outline:none;
    text-align:center;
    
    color:#fff;
    border: none;

    width: 145px;
height: 40px;
border-radius: 20px;
background: #c2d456;
text-transform: uppercase;

   
    
  

}
.text-photo{
    position: absolute;
    top: 242px;
    left: 15%;
   

   
}
.requestcall{
    position: absolute;
    display: inline;
   
  
  
}
.requestcall button{
 
    font-family: 'Poppins', sans-serif;
    font-weight:normal;
    font-size: 20px;
    width: 300px;
height:59px;

border-radius: 50px 50px 50px 50px;
border-width:0px;
text-indent: 20px;

outline: none;
background: transparent;
border: 2px solid #fff;
color: #ffffff;

}
.requestcall span{

    font-family: 'Poppins', sans-serif;
    font-weight:normal;
    font-size: 25px;




color: #ffffff;

}

.span1{
    
    font-family: 'Poppins', sans-serif;
font-weight:normal;

font-size: 50px;
line-height: 90px;
color:#fff;

   letter-spacing: 1.7px;
   
    display: block;
    
          animation-name:MoveInRight;
       animation-duration: 3s;
        animation-delay: 1s;
        animation-timing-function: ease-out;
   
    
}
.span2{
    font-family: 'Poppins', sans-serif;
    font-size: 70px;
    font-weight: 700;
    color:#fff;
  line-height: 65px;
    letter-spacing: 1.7px;
    display: block;
    padding-top: 5px;
    
    
    animation-name:MoveInRight;
    animation-duration: 3s;
    animation-delay: 3s;
    animation-timing-function: ease-out;
  }
/* Header and Normalize CSS */

/*new page css*/
.contact_page{
    padding-bottom: 50%;
 
}
.contact_form{
  
   
    width: 100%;
height: 708px;
border-radius: 10px;
background: #fff;
box-shadow: 0px 41px 38px rgba(0, 12, 15, 0.07);

}
h3{
    font-family: 'Poppins', sans-serif;
font-weight: bold;
font-size: 32px;
line-height: 38px;
text-align: left;
color: #68b44a;
}
.contact_box{

    padding-left:37px;
    padding-top: 70px;
   
}
.contact_box div{
    padding-top: 15px;
}
.contact_box input{
    background-color: #f8f8f8;
border: 1px solid #d6d6d6;
width: 245px;
height: 35px;
display: block;
text-indent: 10px;
}
.contact_box .sameline{
    display:inline-block;
    padding-right: 27px;
   
}
.contact_box label{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    color: #808285;
}
.contact_box .input_form input {
    background-color: #f8f8f8;
border: 1px solid #d6d6d6;
width: 520px;
height: 35px;
display: block;
}
.contact_box textarea{
    background-color: #f8f8f8;
    border: 1px solid #d6d6d6;
    width: 520px;
    height: 147px;
    display: block;
    text-indent: 10px;
}
.required{
    color: #ED6D4F;
}
.msg_btn {
  
   text-align: center;
   margin-top:40px;
}
.msg_btn button{
    font-family: 'Poppins', sans-serif;

    font-size: 14px;
    font-weight: 600;
    outline:none;
    text-align:center;
    
    color:#fff;
    width: 230px;
    height: 50px;
    border-radius: 25px;
    background: #109b9f;
    border: 1px solid rgba(255, 255, 255, 0);

text-transform: uppercase;



}


.map-contact{
    
   

border-radius: 10px;

}
.map-contact button{
    font-family: 'Poppins', sans-serif;

    font-size: 14px;
    font-weight: 600;
    outline:none;
    text-align:center;
    
    color:#fff;
    width: 315px;
    height: 50px;
    border-radius: 25px;
    background: #109b9f;
    border: 1px solid rgba(255, 255, 255, 0);

text-transform: uppercase;

}
.connectwith span{
    color: #68b44a;
    font-size: 22px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    display: block;
    line-height: 40px;
}
.connectwith .last{
    color: #525252;
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

.contact_infos{
    margin-top: 10px;
    line-height: 30px;
}
.contact_infos span,ul li{
    font-family: 'Poppins', sans-serif;
    font-weight:normal;
    font-size: 14px;
}
.contact_infos .list_address{
    display:inline-block;
  
}
.list_address span{
    display: block;
}
/*new page css*/

























/*footer csss */
.footerpath{
    height: 85vh;

    background-image: url(../images/footer4.svg);
    width: 100%;
    background-size: cover;
   
    background-position: top;
    position: relative;
    top:100px;
    
}
.background_footer{
    color:rgba(245, 245, 245, 0.671);
}


.footer_logo{
    position: absolute;
    right:216px;
    top:15vh;
}
.social_icon{
    position: absolute;
    right: 10px;
    margin-top: 20px;
}
div.icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    
    text-align: center;
    align-content: center;
    align-items: center;
    
   
    margin: 10px;

}
div.icon>img {
   max-height: 100%;
   max-width: 100%;
}



.bottom_logo{
display:inline-block;

margin-left:300px;
margin-bottom: 20px;

}
.bottom_logo img{
    height: 11vh;
    
    
}
.footer_logo span{
    display: block;
    font-family: 'Poppins', sans-serif;
font-weight: 300;
font-style: italic;
font-size: 20px;
letter-spacing: 0.02em;
line-height: 30px;

color: #fff;
}
.sidefooter{
position: absolute;
 top:10%;
 left:16%;
 
}
.side_text_big{
    font-family: 'Poppins', sans-serif;
    
    font-weight: bold;
font-size: 22px;

    
    color: #109B9F;
    

}
.side_text_small{
    font-family: 'Poppins', sans-serif;
    
    font-weight: Medium;
font-size: 15px;

}
.sidefooter span{
    display: block;
    line-height: 38px;
    
    
}



.subscribe{
    position: absolute;
    right: 5%;
    
}
.subscribe span{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 12px;
}
.subscribe_button{
position: relative;
   padding-top: 20px;
}

.subscribe_button input{
width: 100%;
height:52px;

border-radius: 50px 50px 50px 50px;
border-width:0px;
text-indent: 20px;

outline: none;
background: transparent;
border: 2px solid #fff;
opacity: 0.45;

}
.subscribe_button input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color:white;
    opacity: 1; /* Firefox */
  }
.submit_btn{
    position: absolute;
    right: 6px;
    bottom:6px;
    border:none;
    height:40px;
    width:70px;
    border-radius:50px 50px 50px 50px;
    outline:none;
    text-align:center;
    font-weight:bold;
    color: #0F9097;
    background: #fff;
    
}
.request_button{
    font-family: 'Poppins', sans-serif;


    background-color: #ffffff;
border-radius: 29.5px;
border: 3px solid #68b44a;
color:#68B44A;
width: 312px;
height: 59px;
overflow: hidden;


font-weight:bold;

text-transform: uppercase;

}
.menu_subscribe{
position: absolute;
bottom:10vh;
left:35%;

}
.subcribefont{
    font-family: Montserrat;
    font-weight: 500;
    font-size: 12px;
    line-height: 22px;
    color: #fff8f8;
}
.subcribefont a{
    font-family: Montserrat;
    font-weight: 500;
    font-size: 12px;
    line-height: 22px;
   
    text-decoration: none;
    color: #fff;
}
.menu_subscribe .menu_bottom{
    display: inline-block;
    padding-right: 30%;
    
}
.menu_subscribe .partners{
    display: inline-block;
    padding-right: 30%;
}
.menu_subscribe .partners{
    display: inline-block;
}
.menu_subscribe .subscribe{
    display: inline-block;
}
.menu_subscribe .subscribe span{
    display: block;
}

.menu_subscribe .copyright{
    padding-top: 40px;
    
    
}
.menu_subscribe .copyright span{
    display: block;
    
    
}
/*footer csss */


/*gallery */

.col-1{
   
   
    width: 25%;
   
    display:inline-block;
   
    
}
.col-2{
   
  
    width: 25%;
  
    display:inline-block;
    
}
.col-3{
  
   
    width: 25%;
    
    display:inline-block;
   
}

.col-4{
  
   
    width: 25%;
    
    display:inline-block;
    
  
}
.fill{
    margin-right: -4px;
}
.row{
  margin:-4px;
  margin-top: 0px;
}
.fill img{
    flex-shrink: 0;
    width: 100%;
    

}

/*gallery */
@media only screen and (min-device-width : 1024px) and (max-device-height : 768px) {
   
    body{
   
 zoom: 80%;
}

.text-photo {
    top: 10em;
}
.footerback {
    	height: 700px;
    zoom: 80%!important;
}
 
    /* Styles */
     
    }
    @media only screen and (max-width : 1200px)  {
        /* Styles */
        .text-photo {
          top: 140px;
        }
        .span4{
          padding-top: 10px; 
    }
        
      }
@media only screen and (max-width : 950px)  {
    /* Styles */
    .img-logo{
        width:15vw;
      }
     
    .col-1{
   
   
   /* width: 25%;*/
    width: 100%;
   

   
    
}
.col-2{
   
    margin-left: 10%;
   
    
}  
}
@media only screen and (max-width : 1074px)  {
    /* Styles */
    .span2{
        font-size: 2vw;
line-height: 5vw;
    }
    .span1{
        font-size: 2vw;
        line-height: 2vw;
    }
    .requestcall button{
        font-size: 10px;
    width: 150px;
    height: 28px;
	
    }
    .requestcall span {
        font-size: 1.5vw;
    }
  .img-logo{
    width:18vw;
  }
  
  }
@media only screen and (min-width : 1024px) {
    .contact_form {
        width: 591px;
    }
    
}
@media only screen and (max-width : 1024px) {
    .contact_box .input_form input{
        width: 247px;
    }
    .contact_box textarea{
        width: 247px;
    }
    .contact_form{
        width: 120%;
        height:725px;
    }
    .contact_box div {
        padding-top: 0px;
    }
    
}
@media only screen and (max-width : 768px) {
    .contact_form {
        width: 591px;
    }
    .contact_box .input_form input{
        width: 520px;
    }
    .contact_box textarea{
        width: 520px;
    }
    .text-photo [class*="appdev-col-"] {
        clear: both;
    }
    .mobile{
width: 100% !important;
    }
    .requestcall {
        position: relative;
        display: block;
    }
    .requestcall [class*="appdev-col-"]{
        float: left;
        padding: unset;
        
    }
    .requestcall .appdev-col-2{
        width: 0;
    }
    .contact_box div {
        padding-top: 5px;
    }
    .map-responsive{
        overflow:hidden;
        padding-bottom:56.25%;
        position:relative;
        height:0;
    }
    .map-responsive iframe{
        left:0;
        top:0;
        height:100%;
        width:100%;
        position:absolute;
    }
    
}
@media only screen and (max-width : 768px) {
    .mobview{
      width: 100%;
    }
    .logo{
      left:0px;
    }
    
    .span1 {
     
        font-size: 10px;
        /*line-height: 8px;*/
       
    }
    .span4 {
    
        /*padding-top: 0px;*/
        font-size: 10px;
        /*line-height: 8px;*/
       
    }
    .content{
      margin: auto;
    }
  }
@media only screen and (max-width : 600px) {

  /*text photo */
  .text-photo{
    position: absolute;
     top:12vh;
     
    
      left: 30%;
     
  
     
  }
  
  .span4{
    font-size: 7px;  
  }
  
  .span1{
      font-family: 'Poppins', sans-serif;
      font-weight:10;
      font-weight:lighter;
      font-size: 6px;
      line-height: 5px;
      color:#fff;
      
         letter-spacing: 1px;
         
  
     
      
  }
  
  .span2{
      font-family: 'Poppins', sans-serif;
     
      font-weight: 100;
      color:#fff;
    
      letter-spacing: 1.7px;
      display: block;
      
      
          
      
  }
  .span3{
      font-family: 'Poppins', sans-serif;
      font-weight:normal;
      font-size: 10px;
      letter-spacing: 0.05em;
      
      
      color: #fff;
    
  }
    
    .contact_box .sameline {
        display: block;
        padding-right: 27px;
    }
    .contact_box {
        padding-left:10%;
        
    }
    
    
    .requestcall span{
            font-size: 10px;
    }
    .requestcall button{
        font-size: 10px;
    width: 150px;
    height: 30px;
    }
   
    /*text photo */
    
    
    
    
    
    .mob-logo,.sidenav{
        display: block !important;
    }
    .mob-logo img{
  
width:40%;
margin-left:30%;
margin-top: 5px;



    }
   
    
    .mob-logo{
      position: absolute;
      top: 0px;
      color: #fff;
    }
    
   .Menu{
     display: none;

   }
   .logo{
     display: none;
   }
   


    
    .contact_box input {
        background-color: #f8f8f8;
        border: 1px solid #d6d6d6;
        width: 38vh;
        height: 35px;
        display: block;
        text-indent: 10px;
    }

    .contact_box .input_form input {
     
        width: 38vh;
     
    }
    .contact_box textarea {
        background-color: #f8f8f8;
        border: 1px solid #d6d6d6;
        width: 68vw;
        height: 147px;
        display: block;
        text-indent: 10px;
    }
    
    .contact_box {
        
        padding-top: 70px;
    }
    
    h3 {
        font-family: 'Poppins', sans-serif;
        font-weight: bold;
        font-size: 10vw;
        line-height: 38px;
        text-align: left;
        color: #68b44a;
    }
    
    .contact_box div {
        
    }
    .msg_btn {
        text-align: unset;
        margin-top: unset;
    }
    
    .map-contact {
        
        padding-top: 0px;
       
    }

    
    .map-contact button {
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        font-weight: 600;
        outline: none;
        text-align: center;
        color: #fff;
        width: 70vw;
        height: 50px;
        border-radius: 25px;
        background: #109b9f;
        border: 1px solid rgba(255, 255, 255, 0);
        text-transform: uppercase;
    }
    
    .connectwith {
        width: 98%;
        padding-left: 10%;
        padding-right: 10%;
    }
    
    .contact_infos {
        width: unset;
      
        line-height: 30px;
      margin: unset;
        margin-left: 10%;
        margin-right: 10%;
    }
    .msg_btn button{
        width: 60vw;
    }
   
    /*footer*/
   
    .menu_subscribe .partners {
        display: inline-block;
        padding-right: 30%;
    }
    .menu_subscribe .partners {
        display: none;
    }
    .menu_subscribe .menu_bottom {
        display: none;
        padding-right: 30%;
    }
    .bottom_logo {
        display: unset;
        margin-left: 300px;
        margin-bottom: 20px;
    }
    .social_icon {
        position: absolute;
         right: unset;
        margin-top: 55vh;
        margin-right: -10%;
    }
    .menu_subscribe {
        position: absolute;
        bottom: 10vh;
        left: 1%;
    }
    .subscribe {
         position: unset;
        right: 5%;
    }
    .menu_subscribe .subscribe span {
        display: unset;
        color: #042316d4;
    }
    .bottom_logo :not(.social_icon){
        display: none;
        margin-left: 300px;
        margin-bottom: 20px;
    }
    .footer_logo {
        position: absolute;
        right: 216px;
        top: 15vh;
    }
    .sidefooter {
        position: absolute;
        top: -20%;
         left:unset;
    }

    .footer_logo span {
        display: none;
        
    }
    .social_icon {
        position: absolute;
        right: -50%;
        margin-top: 55vh;
    }
    /*footer*/
    .footer-clip {
        padding-top: 40px;
    }
}


@media only screen and (max-width : 400px) {
    .text-photo{
        top: 8vh;
    }
    .requestcall button{
        font-size: 5px;
    width: 90px;
    height: 16px;
	
    }
}
@media screen and (max-width: 768px) and (orientation : landscape) {
    .social_icon{
        margin-top: unset;
}
}

@media screen and (max-width: 768px) {
    .sidefooter {
        position: relative; 
        top: unset;

    }
    .footerpath{
        height: 120vh;
    }
    .menu_subscribe {
         position: unset; 
         bottom: unset; 

    }
  /*  .social_icon{
            margin-top: unset;
    }*/
    .menu_subscribe .copyright {
        padding-top: 0px;
    }
    .othertext {
         top: unset; 
position: unset;
padding-bottom: 10px;

    }
}
@keyframes MoveInLeft{
    0%{
        opacity: 0;
transform: rotate(50deg)
    }
    40%{
        opacity: 0;
transform: rotate(120deg)
    }

    50%{
        opacity: 0;
transform: rotate(180deg)
    }
    100%{
opacity: 1;
transform: rotate(360deg);
    }
}
@keyframes MoveInRight{
    0%{
        opacity: 0;
        transform: translateX(-100px);
    }
    100%{
        opacity: 1;
        transform: translate(0px);
    }
}

/*new update css */
/*testimony*/
.overflow_overayshape10{
    position:absolute;
  }
 
  .backwriting .text-tag {
    position:absolute;
    margin-top:-100px;

    opacity: 0.24;
    filter: alpha(opacity=24);
  }
  .text_writing p{
    font-family: 'Noto Serif', serif;
    font-weight: 300;
    font-style: italic;
    font-size: 15px;
    line-height: 38px;
    
  }
  .text-testname{
    font-family: "Noto Serif";
    font-weight: normal;
    font-style: italic;
    font-size: 14px;
    letter-spacing: 0.05em;
  }
  /*testimony*/


  
  .footer-logoparts{
    text-align:center;
  }
  .footer-logoparts div{
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-style: italic;
    font-size: 15px;
    letter-spacing: 0.02em;
    line-height: 30px;
    color: #fff;
  }

.footerlogo{
  padding-top:60px;
}
.Social{
  text-align:center;
  padding:20px;
}
.Social a{
  text-decoration: none;
}
.subscribeform span{
  font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    color:#fff;
}
.footermenu1 a{
  text-decoration: none;
   color: #fff;
}
.footermenu1 ul li{
  font-family: Montserrat;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
    color: #fff;
}
.footercopyright{
  font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
  
    color: rgba(255, 255, 255, 0.63);
}
.social_image{
  display:inline;
  padding:20px;
}
.removerpadding{
  padding:0 !important;
  
}

.wrapper {
  display: flex;
  flex-flow: row wrap;
}

.backwriting{
  /*top:-120px;*/
   margin:0;
  
    position: relative;
}
.text_writing{
  
 /* top:-130px;*/

  position: relative;
 
  

}

.image-center img{
  
   width:20%;
   height:40%;
   background: #C0E5E5 0% 0% no-repeat padding-box;
opacity: 1;

}

.trustwrapper img{
  width:150px;
  height:40%;
}
.trustwrapper h1{
  
    font-family: 'Poppins', sans-serif;
font-weight: bold;
font-size: 22px;
letter-spacing: 0.3em;

color: #109b9f;
}

@media screen and (max-width:1440px) {
  .footerback{
    /*height:auto;*/
    zoom: 80%;
  }
}
@media screen and (max-width:1024px) {

  .appdev-col-3.yellow.backwriting {
    width: 50%;
}
.appdev-col-9.red.remover{
  width: 50%;
}
.image-center img{
  width: 50%;
}
}
@media screen and (max-width:950px) {

  .appdev-col-3.yellow.backwriting {
    width: 100%;
}
.appdev-col-9.red.remover{
  width: 100%;
}
  .box_main .appdev-col-3{
width:100% !important;
  } 
  /*new footer*/
  .side_text_big{
    color:#fffffff5 !important;
  }
  .footermenu{
    width:100%;
  }
  .appdev-col-4.subscribeform {
    width: 100%;
  
}

  .sideleft .appdev-col-6 {
    text-align: center;
    width: 100% !important;
}
.footerlogo{
  margin-top: 10px;
  width:100% !important;
}
.footercopyright{
  width:100%;
}
  
  .footerback{

height: auto;

background: transparent linear-gradient(215deg, #C2D456 0%, #109B9F 33%, #060E39 100%) 0% 0% no-repeat padding-box !important;
opacity: 1;

 top:0px;

}
  /*new footer*/




  .footerpath{

   height: 85vh;

   background: transparent linear-gradient(215deg, #C2D456 0%, #109B9F 33%, #060E39 100%) 0% 0% no-repeat padding-box !important;
opacity: 1;

    top:0px;
   
}
	.yellow {
	    order: 2;
    width: 100%;
    
	}
.text-tag{
  display:none;
}
	.red {
	    order: 1;
		width: 100%;
  }
  .remover{
    padding:0;
    padding-left:2% !important;
  }
  .remover [class*="appdev-col-"]{
    padding:0;
  }
  .image-center img{
    width:100%;
  }
  

  .text_writing{
    top:0px;
  }
  .backwriting{
    top:0px;
  }

  /*trust logo */
  .trustwrapper h1{
  
 

letter-spacing: 0.1em;

}
.trustwrapper{
  background: aliceblue;
}
  .trustwrapper img{
  width:100%;
  height:40%;
  
}
.trustwrapper .appdev-col3{
  padding-left:10% !important;
}
.trustwrapper .appdev-col-10{
  width:100% !important;
}
  /*trust logo */
}
/*new update css */